/* Font Sizes */
/* Line Heights */
.navbar-brand {
  width: 121px;
  margin: 0 0 0 15px;
  padding: 0;
}
.navbar-brand IMG {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
@media only screen and (min-width: 992px) {
  .navbar-brand IMG {
    position: static;
    transform: none;
  }
}
@media only screen and (min-width: 992px) {
  .navbar-brand {
    width: 151px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -60%);
    -moz-transform: translate(-50%, -60%);
    -ms-transform: translate(-50%, -60%);
    -o-transform: translate(-50%, -60%);
    transform: translate(-50%, -60%);
    margin: 0;
    height: auto !important;
  }
}
@media only screen and (min-width: 1200px) {
  .navbar-brand {
    width: auto;
  }
}
.navbar-brand .nfol-logo--white {
  display: none;
}
.navbar-brand .nfol-logo--black {
  display: block;
}
.navbar-right {
  margin: 0;
}
.navbar-default {
  background-color: transparent;
  border: 0;
  max-width: 1140px;
  margin: 0 auto;
}
.navbar-default .navbar-collapse {
  border: 0 !important;
  background-color: #fff;
  transition: none !important;
  max-height: none !important;
  height: auto !important;
}
@media only screen and (min-width: 992px) {
  .navbar-default {
    background-color: #fff;
    border: 0;
  }
}
.navbar-default .navbar-toggle {
  border: 0;
  padding: 8px 10px;
  border-radius: 0;
}
.navbar-default .navbar-toggle.collapsed .icon-bar:nth-of-type(3) {
  -webkit-transform: translate(3px, 0);
  -moz-transform: translate(3px, 0);
  -ms-transform: translate(3px, 0);
  -o-transform: translate(3px, 0);
  transform: translate(3px, 0);
}
.navbar-default .navbar-toggle.collapsed:hover .icon-bar,
.navbar-default .navbar-toggle.collapsed:focus .icon-bar {
  -webkit-transform: translate(3px, 0);
  -moz-transform: translate(3px, 0);
  -ms-transform: translate(3px, 0);
  -o-transform: translate(3px, 0);
  transform: translate(3px, 0);
}
.navbar-default .navbar-toggle.collapsed:hover .icon-bar:nth-of-type(3),
.navbar-default .navbar-toggle.collapsed:focus .icon-bar:nth-of-type(3) {
  -webkit-transform: translate(-3px, 0);
  -moz-transform: translate(-3px, 0);
  -ms-transform: translate(-3px, 0);
  -o-transform: translate(-3px, 0);
  transform: translate(-3px, 0);
}
.navbar-default .navbar-toggle:not(.collapsed) .icon-bar.first {
  transform-origin: left center;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.navbar-default .navbar-toggle:not(.collapsed) .icon-bar.second {
  opacity: 0;
}
.navbar-default .navbar-toggle:not(.collapsed) .icon-bar.third {
  transform-origin: left center;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
  border-radius: 0;
  transition: all 0.15s linear;
}
.navbar-default .navbar-toggle .icon-bar + .icon-bar {
  margin-top: 6px;
}
.navbar-default .navbar-nav > LI.active > A {
  background-color: transparent;
  color: #008AD1;
}
.navbar-default .navbar-nav > LI.active > A:focus,
.navbar-default .navbar-nav > LI.active > A:hover {
  color: #008AD1;
  background-color: transparent;
}
.navbar-default .navbar-nav > LI > A {
  position: relative;
  color: #000;
  font-weight: 600;
}
@media only screen and (min-width: 992px) {
  .navbar-default .navbar-nav > LI > A {
    padding-top: 35px;
    padding-bottom: 35px;
  }
}
@media only screen and (min-width: 992px) {
  .navbar-default .navbar-nav > LI > A:before {
    content: "";
    display: block;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    width: 80%;
    margin: auto;
    height: 2px;
    background-color: #008AD1;
    transform: scaleX(0);
    transition: transform 0.25s linear;
  }
}
.navbar-default .navbar-nav > LI > A:hover {
  color: #008AD1;
}
.navbar-default .navbar-nav > LI > A:hover:before {
  transform: scaleX(1);
}
.navbar-default .nfol-link {
  display: none;
}
.jumbotron {
  background-color: #fff;
}
@media (max-width: 991px) {
  .navbar-header {
    float: none;
    background-color: #fff;
    position: relative;
    z-index: 10;
  }
  .navbar-brand {
    margin: 0 0 0 15px;
  }
  .navbar-brand .nfol-logo--white {
    display: block;
  }
  .navbar-brand .nfol-logo--black {
    display: none;
  }
  .navbar-left,
  .navbar-right {
    float: none !important;
  }
  .navbar-nav {
    margin: 20px 0 0 0 !important;
  }
  .navbar-right {
    position: relative;
    padding: 20px 0 0 0;
  }
  .navbar-right:before {
    content: "";
    border-top: 2px solid rgba(0, 0, 0, 0.1);
    position: absolute;
    display: block;
    top: 0;
    left: 30px;
    right: 30px;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-collapse.in {
    height: calc(100vh - 50px) !important;
    max-height: 100vh;
  }
  .navbar-collapse .nfol-link {
    display: inline-block;
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none!important;
  }
  .navbar-nav {
    float: none!important;
    margin-top: 7.5px;
  }
  .navbar-nav > li {
    float: none;
    text-align: center;
    font-size: 27px;
    font-size: 2.7rem;
    line-height: 1.44444444;
    font-weight: 600;
  }
  .navbar-nav > li > a {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .collapse.in {
    display: block !important;
  }
}
.center-mobile-nav {
  width: 100%;
}
@media screen and (min-height: 600px) {
  .center-mobile-nav {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
}
@media only screen and (min-width: 992px) {
  .center-mobile-nav {
    position: static;
    transform: none;
  }
}
.navbar-collapse.in {
  overflow-y: auto!important;
}
@media only screen and (min-width: 992px) {
  .navbar-collapse.in {
    overflow: visible !important;
  }
}
.responsive-embed--full-height {
  padding-bottom: calc(112.5% + 30px);
}
.nfol-flickity-slider .carousel-cell {
  width: 100%;
}
@media only screen and (min-width: 992px) {
  .nfol-flickity-slider .flickity-enabled {
    padding: 0 60px;
  }
}
.nfol-flickity-slider .flickity-prev-next-button {
  width: 74px;
  height: 44px;
  position: static;
  display: inline-block;
  border-radius: 0%;
  padding: 10px;
  transform: translateY(0);
  text-align: center;
  opacity: 1;
  background-color: transparent;
  margin: 20px 15px 0 15px;
  background-repeat: no-repeat;
  background-size: 50px;
  background-position: center;
}
.nfol-flickity-slider .flickity-prev-next-button.previous {
  background-image: url(/media/arrow-left@2x.png);
}
.nfol-flickity-slider .flickity-prev-next-button.next {
  background-image: url(/media/arrow-right@2x.png);
}
.nfol-flickity-slider .flickity-prev-next-button svg {
  display: none;
}
@media only screen and (min-width: 992px) {
  .nfol-flickity-slider .flickity-prev-next-button {
    position: absolute;
    margin: 0;
  }
}
.nfol-slider--home .flickity-prev-next-button {
  background-color: #fff;
}
.nfol-slider--home .flickity-prev-next-button.previous {
  left: 0;
}
@media screen and (min-width: 1300px) {
  .nfol-slider--home .flickity-prev-next-button.previous {
    left: -74px;
  }
}
.nfol-slider--home .flickity-prev-next-button.next {
  right: 0;
}
@media screen and (min-width: 1300px) {
  .nfol-slider--home .flickity-prev-next-button.next {
    right: -74px;
  }
}
@media only screen and (min-width: 992px) {
  .nfol-slider--home .flickity-prev-next-button {
    top: 330px;
    transform: translateY(-50%);
  }
}
@media only screen and (min-width: 1200px) {
  .nfol-slider--home .flickity-prev-next-button {
    top: 370px;
  }
}
.nfol-slider--product .flickity-viewport,
.nfol-slider--section-menu .flickity-viewport {
  box-shadow: none;
}
@media only screen and (min-width: 480px) {
  .nfol-slider--product .flickity-viewport:after {
    content: "";
    background-color: rgba(229, 243, 250, 0);
    background-image: -webkit-gradient(linear, left top, left top, color-stop(0%, #E5F3FA), color-stop(50% rgba(229, 243, 250, 0)), color-stop(100% #E5F3FA));
    background-image: -webkit-linear-gradient(left, #E5F3FA 0%, rgba(229, 243, 250, 0) 50%, #E5F3FA 100%);
    background-image: -moz-linear-gradient(left, #E5F3FA 0%, rgba(229, 243, 250, 0) 50%, #E5F3FA 100%);
    background-image: -ms-linear-gradient(left, #E5F3FA 0%, rgba(229, 243, 250, 0) 50%, #E5F3FA 100%);
    background-image: -o-linear-gradient(left, #E5F3FA 0%, rgba(229, 243, 250, 0) 50%, #E5F3FA 100%);
    background-image: linear-gradient(left, #E5F3FA 0%, rgba(229, 243, 250, 0) 50%, #E5F3FA 100%);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
@media only screen and (min-width: 768px) {
  .nfol-slider--product .flickity-prev-next-button {
    position: absolute;
    top: 0;
    height: 100%;
    border-radius: 0;
  }
}
.nfol-slider--product .flickity-prev-next-button:hover {
  background-color: transparent;
}
.nfol-slider--product .carousel-cell {
  width: 100%;
}
@media only screen and (min-width: 480px) {
  .nfol-slider--product .carousel-cell {
    width: 300px;
    margin: 0 30px 0 0;
    transform: scale(0.85);
    transition: transform 0.3s ease-out;
  }
  .nfol-slider--product .carousel-cell.is-selected {
    transform: scale(1);
    opacity: 1;
  }
}
@media only screen and (min-width: 768px) {
  .nfol-slider--product .carousel-cell {
    width: 42%;
  }
}
.nfol-slider--section-menu {
  background-color: #ECF9F5;
  overflow: hidden;
  white-space: nowrap;
  margin: 0 -15px;
  padding: 15px;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .nfol-slider--section-menu {
    margin: 0;
    background-color: #fff;
    text-align: center;
  }
}
.nfol-slider--section-menu .flickity-prev-next-button {
  background-color: transparent;
}
.nfol-slider--section-menu .flickity-prev-next-button.previous {
  left: 0px;
}
.nfol-slider--section-menu .flickity-prev-next-button.next {
  right: 0px;
}
.nfol-slider--section-menu.flickity-enabled {
  background-color: #ECF9F5;
  overflow: hidden;
  white-space: nowrap;
  padding: 15px 45px;
  position: relative;
}
.nfol-flickity-slider--logos .carousel-cell {
  width: 200px;
  height: 60px;
  text-align: center;
}
.fancybox-thumbs > ul > li::before {
  border-color: #008AD1 !important;
}
.fancybox-button {
  opacity: 1 !important;
  background-color: #fff !important;
  color: #000 !important;
  outline: 0 !important;
}
.fancybox-button:hover,
.fancybox-button:focus,
.fancybox-button:active {
  color: #000 !important;
}
.headroom {
  transition: transform 0.3s linear;
}
.headroom--not-top {
  transform: translateY(-100%);
}
.headroom--not-top.headroom--pinned .navbar-default .navbar-nav > LI > A:before {
  bottom: 0;
}
.headroom--pinned {
  transform: translateY(0%);
}
HTML,
BODY {
  height: 100%;
}
HTML.no-scroll,
BODY.no-scroll {
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .page-wrapper {
    min-height: 100%;
    position: relative;
    padding-bottom: 390px;
  }
}
@media only screen and (min-width: 992px) {
  .page-wrapper {
    padding-bottom: 360px;
  }
}
HTML {
  font-size: 62.5%;
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
BODY {
  font-family: 'Biryani', sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.75;
  padding-top: 80px;
  color: #000;
}
@media only screen and (min-width: 992px) {
  BODY {
    padding-top: 150px;
  }
}
IMG {
  box-sizing: content-box;
  max-width: 100%;
}
A:hover {
  text-decoration: none !important;
}
.h1,
H1 {
  font-size: 27px;
  font-size: 2.7rem;
  line-height: 1.44444444;
}
@media only screen and (min-width: 768px) {
  .h1,
  H1 {
    font-size: 36px;
    font-size: 3.6rem;
    line-height: 1.44444444;
  }
}
.h2,
H2 {
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1.54545455;
}
@media only screen and (min-width: 768px) {
  .h2,
  H2 {
    font-size: 30px;
    font-size: 3rem;
    line-height: 1.53333333;
  }
}
.h3,
H3 {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.66666667;
}
@media only screen and (min-width: 768px) {
  .h3,
  H3 {
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1.66666667;
  }
}
@media only screen and (min-width: 768px) {
  .h3--tile,
  H3--tile {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.66666667;
  }
}
@media only screen and (min-width: 1200px) {
  .h3--tile,
  H3--tile {
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1.66666667;
  }
}
.h1,
H1,
.h2,
H2,
.h3,
H3 {
  font-weight: 600;
}
P {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.75;
}
/*---------------------------------------------------
    LESS Prefixer
  ---------------------------------------------------

    All of the CSS3 fun, none of the prefixes!

    As a rule, you can use the CSS properties you
    would expect just by adding a '.':

    box-shadow => .box-shadow(@args)

    Also, when shorthand is available, arguments are
    not parameterized. Learn CSS, not LESS Prefixer.

    -------------------------------------------------
    TABLE OF CONTENTS
    (*) denotes a syntax-sugar helper
    -------------------------------------------------

        .animation(@args)
            .animation-delay(@delay)
            .animation-direction(@direction)
            .animation-duration(@duration)
            .animation-iteration-count(@count)
            .animation-name(@name)
            .animation-play-state(@state)
            .animation-timing-function(@function)
        .background-size(@args)
        .border-radius(@args)
        .box-shadow(@args)
            .inner-shadow(@args) *
        .box-sizing(@args)
            .border-box() *
            .content-box() *
        .columns(@args)
            .column-count(@count)
            .column-gap(@gap)
            .column-rule(@args)
            .column-width(@width)
        .gradient(@default,@start,@stop) *
            .linear-gradient-top(@default,@color1,@stop1,@color2,@stop2,[@color3,@stop3,@color4,@stop4])*
            .linear-gradient-left(@default,@color1,@stop1,@color2,@stop2,[@color3,@stop3,@color4,@stop4])*
        .opacity(@factor)
        .transform(@args)
            .rotate(@deg)
            .scale(@factor)
            .translate(@x,@y)
            .translate3d(@x,@y,@z)
            .translateHardware(@x,@y) *
        .text-shadow(@args)
        .transition(@args)
            .transition-delay(@delay)
            .transition-duration(@duration)
            .transition-property(@property)
            .transition-timing-function(@function)



    Credit to LESS Elements for the motivation and
    to CSS3Please.com for implementation.

    Copyright (c) 2012 Joel Sutherland
    MIT Licensed:
    http://www.opensource.org/licenses/mit-license.php

-----------------------------------------------------*/
/* Animation */
/* Background Size */
/* Border Radius */
/* Box Shadows */
/* Box Sizing */
/* Columns */
/* Gradients */
/* Opacity */
/* Text Shadow */
/* Transforms */
/* Transitions */
.top-spacing {
  margin-top: 40px;
}
@media only screen and (min-width: 768px) {
  .top-spacing {
    margin-top: 60px;
  }
}
.bottom-spacing {
  margin-bottom: 40px;
}
@media only screen and (min-width: 768px) {
  .bottom-spacing {
    margin-bottom: 60px;
  }
}
.vertical-spacing {
  margin-top: 40px;
  margin-bottom: 40px;
}
@media only screen and (min-width: 768px) {
  .vertical-spacing {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}
.take-full-width {
  margin-left: -15px;
  margin-right: -15px;
}
@media only screen and (min-width: 768px) {
  .take-full-width {
    margin-left: 0;
    margin-right: 0;
  }
}
.centered-bgi {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.is-content-spacer {
  margin: 60px 0;
}
@media only screen and (min-width: 992px) {
  .is-content-spacer {
    margin: 100px 0 80px  0;
  }
}
.nfol-header {
  position: fixed;
  z-index: 2000;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #F8F8F8;
}
@media only screen and (min-width: 992px) {
  .nfol-header {
    background-color: #fff;
  }
}
@media only screen and (min-width: 768px) {
  .nfol-section-menu {
    margin: 0 0 40px 0;
  }
}
.nfol-section-menu__item {
  display: inline-block;
  vertical-align: middle;
  margin-right: 20px;
  text-decoration: underline;
  font-weight: 600;
  color: #000;
}
@media only screen and (min-width: 992px) {
  .nfol-section-menu__item {
    margin-right: 60px;
  }
}
.nfol-section-menu__item:last-of-type {
  margin: 0;
}
.nfol-footer {
  background-color: #000;
  padding: 60px 15px;
  text-align: center;
  color: #fff;
}
@media only screen and (min-width: 768px) {
  .nfol-footer {
    text-align: left;
  }
}
.nfol-footer__img {
  display: inline-block;
  margin: 0 0 20px 0;
}
.nfol-footer__sitemap {
  margin: 0 0 40px 0;
  padding: 0 0 40px 0;
  border-bottom: 2px solid rgba(255, 255, 255, 0.2);
}
.nfol-footer__sitemap-item {
  display: inline-block;
  padding: 3px 15px 0 0;
}
.nfol-footer__link {
  color: #fff;
}
.nfol-footer__link:hover {
  color: #b3b3b3;
}
.nfol-footer__address {
  margin: 0 0 15px 0;
}
@media only screen and (min-width: 768px) {
  .nfol-footer__address {
    text-align: left;
    margin: 0;
  }
}
@media only screen and (min-width: 768px) {
  .nfol-footer__planning {
    text-align: right;
  }
}
@media only screen and (min-width: 768px) {
  .footer-wrapper {
    position: absolute;
    bottom: 30px;
    right: 0;
    left: 0;
  }
}
@media only screen and (min-width: 992px) {
  .nfol-other-projects .nfol-tile-wrapper--column:nth-of-type(2) .nfol-tile--has-background {
    transform: translateY(100%);
  }
}
@media only screen and (min-width: 992px) {
  .nfol-other-projects .nfol-tile-wrapper--column:nth-of-type(2) .nfol-tile--text {
    transform: translateY(-100%);
  }
}
.find-us {
  position: relative;
}
@media only screen and (min-width: 992px) {
  .find-us__info {
    min-height: 520px;
  }
}
.find-us__map {
  min-height: 250px;
  max-height: 600px;
  height: 70vh;
}
@media only screen and (min-width: 992px) {
  .find-us__map {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 293.333px;
    height: auto;
  }
}
@media only screen and (min-width: 1200px) {
  .find-us__map {
    left: 360px;
  }
}
.find-us__map IFRAME {
  position: absolute;
  width: 100%;
  height: 100%;
}
.find-us [class^="nfol-contact-block__address"] {
  display: block;
}
.row-with-img {
  position: relative;
  overflow: hidden;
  margin-bottom: 40px;
}
.row-with-img:last-of-type {
  margin-bottom: 0;
}
@media only screen and (min-width: 992px) {
  .row-with-img {
    margin-bottom: 60px;
  }
}
.row-with-img__img-item {
  height: 0;
  padding-bottom: 56.25%;
}
@media only screen and (min-width: 992px) {
  .row-with-img__img-item {
    position: absolute;
    top: 0;
    bottom: 0;
    padding: 0;
    height: auto;
  }
}
@media only screen and (min-width: 992px) {
  .row-with-img:nth-of-type(odd) div:first-of-type {
    right: 0;
    left: 500px;
  }
}
@media only screen and (min-width: 992px) {
  .row-with-img:nth-of-type(even) {
    text-align: right;
  }
}
@media only screen and (min-width: 992px) {
  .row-with-img:nth-of-type(even) div:first-of-type {
    right: 500px;
    left: 0;
  }
}
@media only screen and (min-width: 992px) {
  .row-with-img:nth-of-type(even) div:last-of-type {
    display: inline-block;
    text-align: left;
  }
}
.row-with-img--no-img {
  background-color: #F8F8F8;
  margin-bottom: 40px;
  padding: 45px 30px;
}
.row-with-img--no-img:last-of-type {
  margin-bottom: 0;
}
@media only screen and (min-width: 992px) {
  .row-with-img--no-img {
    padding: 120px 0;
  }
  .row-with-img--no-img H3 {
    margin: 0;
  }
}
.nfol-slider {
  position: relative;
  text-align: center;
}
.nfol-slider__img {
  height: 170px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
@media only screen and (min-width: 480px) {
  .nfol-slider__img {
    height: 270px;
  }
}
@media only screen and (min-width: 768px) {
  .nfol-slider__img {
    height: 300px;
  }
}
@media only screen and (min-width: 992px) {
  .nfol-slider__img {
    height: 330px;
  }
}
@media only screen and (min-width: 1200px) {
  .nfol-slider__img {
    height: 370px;
  }
}
.nfol-slider__img--small {
  display: inline-block;
  width: auto;
  height: 70px;
}
@media only screen and (min-width: 768px) {
  .nfol-slider__img--small {
    height: 120px;
  }
}
@media only screen and (min-width: 992px) {
  .nfol-slider__img--small {
    height: 150px;
  }
}
.nfol-slider__img--small IMG {
  height: 100%;
}
.nfol-slider__description {
  margin: 0 auto;
  max-width: 370px;
}
.nfol-info-block {
  background-color: #ECF9F5;
  padding: 60px 15px;
  text-align: center;
}
.nfol-info-block__slider {
  overflow: hidden;
  white-space: nowrap;
  margin: 30px -15px;
  height: 60px;
}
.nfol-info-block__img {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  display: inline;
  max-height: 50px;
  max-width: 150px;
}
.nfol-info-block .nfol-contact-block__address-street:after {
  content: ",";
  display: inline;
  margin: 0 3px 0 0;
}
.nfol-info-block .nfol-contact-block__address-country {
  display: none;
}
.nfol-main-work {
  position: relative;
  display: block;
  transition: box-shadow 0.25s linear;
}
.nfol-main-work__img {
  height: 200px;
}
@media only screen and (min-width: 480px) {
  .nfol-main-work__img {
    height: 250px;
  }
}
@media only screen and (min-width: 992px) {
  .nfol-main-work__img {
    height: auto;
    position: absolute;
    top: 0;
    left: 293.333px;
    right: 0;
    bottom: 0;
  }
}
@media only screen and (min-width: 1200px) {
  .nfol-main-work__img {
    left: 360px;
  }
}
@media only screen and (min-width: 992px) {
  .nfol-main-work:hover {
    box-shadow: 0 5px 55px -15px rgba(50, 50, 93, 0.3), 0 25px 40px -20px rgba(0, 0, 0, 0.1);
  }
}
.nfol-product-detail__header {
  background-color: #F8F8F8;
  padding: 60px 15px 40px 15px;
  position: relative;
}
.nfol-product-detail__header:after {
  content: "";
  position: absolute;
  bottom: 0;
  border-bottom: 2px solid #E0E1E1;
  left: 15px;
  right: 15px;
}
@media only screen and (min-width: 768px) {
  .nfol-product-detail__header:after {
    left: 30px;
    right: 30px;
  }
}
@media only screen and (min-width: 992px) {
  .nfol-product-detail__header:after {
    left: 60px;
    right: 60px;
  }
}
.nfol-product-detail__header--no-color {
  background-color: transparent;
}
.nfol-product-detail__title {
  margin-top: 0;
}
.nfol-product-detail__category {
  margin: 0 0 15px 0;
}
@media only screen and (min-width: 768px) {
  .nfol-product-detail__description {
    max-width: 670px;
  }
}
.nfol-product-detail__content {
  background-color: #E5F3FA;
  padding: 60px 15px 80px 15px;
}
.nfol-product-detail__content-title {
  margin-top: 5px;
}
.nfol-product-detail__content [class^="col-xs"] + [class^="col-xs"] {
  margin-top: 40px;
}
@media only screen and (min-width: 768px) {
  .nfol-product-detail__content [class^="col-xs"] + [class^="col-xs"] {
    margin-top: 0;
  }
}
@media only screen and (min-width: 768px) {
  .nfol-product-detail__header,
  .nfol-product-detail__content {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media only screen and (min-width: 992px) {
  .nfol-product-detail__header,
  .nfol-product-detail__content {
    padding-left: 60px;
    padding-right: 60px;
  }
}
.nfol-gallery A {
  display: block;
}
.nfol-gallery__first-image {
  margin: 0 0 30px 0;
}
.nfol-gallery:after {
  content: "";
  display: block;
  clear: both;
}
.nfol-work-container {
  margin-bottom: -30px;
}
.nfol-work-container .row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.nfol-work-container [class^="col-"] {
  flex: 0 1 auto;
  padding-bottom: 30px;
  margin: 0 !important;
}
.nfol-contact-block__text {
  margin: 16px 0 40px 0;
}
.nfol-contact-block__separator {
  margin: 16px 0 0 0;
}
.error-message {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.nfol-img-ellipse {
  display: inline-block;
  width: 220px;
  height: 148px;
  position: relative;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  border: 8px solid #F8F8F8;
  -webkit-transform: rotate(-15deg);
  -moz-transform: rotate(-15deg);
  -ms-transform: rotate(-15deg);
  -o-transform: rotate(-15deg);
  transform: rotate(-15deg);
  overflow: hidden;
}
.nfol-img-ellipse__inner {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transform: rotate(15deg);
  -moz-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  -o-transform: rotate(15deg);
  transform: rotate(15deg);
  position: relative;
  top: -4px;
  width: 115%;
  height: 115%;
  overflow: hidden;
}
@media only screen and (min-width: 992px) {
  .nfol-img-ellipse {
    border-width: 12px;
    width: 280px;
    height: 158px;
  }
}
.nfol-img-ellipse--main-work {
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(-15deg);
  width: 90px;
  height: 50px;
  border-width: 3px;
}
@media only screen and (min-width: 992px) {
  .nfol-img-ellipse--main-work {
    position: static;
    transform: translateY(0%) rotate(-15deg);
    border-width: 8px;
    margin: 0 0 15px 0;
    width: 220px;
    height: 143px;
  }
}
@media only screen and (min-width: 1200px) {
  .nfol-img-ellipse--main-work {
    width: 280px;
    height: 178px;
    border-width: 12px;
  }
}
.nfol-page-title-abstract {
  text-align: center;
  margin: 0 0 24px 0;
}
@media only screen and (min-width: 768px) {
  .nfol-page-title-abstract {
    margin: 0 0 40px 0;
  }
}
@media only screen and (min-width: 992px) {
  .nfol-page-title-abstract {
    margin: 0 0 60px 0;
  }
}
.nfol-page-title-abstract__text {
  max-width: 770px;
  margin: 15px auto 0 auto;
}
@media only screen and (min-width: 768px) {
  .nfol-page-title-abstract__text {
    margin: 25px auto 0 auto;
  }
}
.nfol-page-title-abstract__text-half {
  width: 100%;
}
@media only screen and (min-width: 992px) {
  .nfol-page-title-abstract__text-half {
    width: 50%;
  }
}
.nfol-quote {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.66666667;
  font-weight: 600;
  position: relative;
  text-align: center;
  padding: 0 15px;
  width: 100%;
  max-width: 550px;
  margin: auto;
}
.nfol-quote:before {
  content: "\201C";
}
.nfol-quote:after {
  content: "\201D";
}
.nfol-tile-wrapper--slider {
  width: 100%;
  display: block;
}
@media only screen and (min-width: 768px) {
  .nfol-tile-wrapper--slider {
    display: table;
  }
}
.nfol-tile-wrapper--column .nfol-tile {
  width: auto;
}
.nfol-tile-wrapper--column .take-full-width {
  transition: box-shadow 0.25s linear;
}
@media only screen and (min-width: 992px) {
  .nfol-tile-wrapper--column:hover .take-full-width {
    box-shadow: 0 5px 75px -15px rgba(50, 50, 93, 0.3), 0 25px 40px -20px rgba(0, 0, 0, 0.1);
  }
}
@media only screen and (min-width: 992px) {
  .nfol-tile-wrapper--column:hover .nfol-tile {
    margin: 0 -5px;
    padding: 0 35px;
  }
}
.nfol-tile-wrapper--column + .nfol-tile-wrapper--column {
  margin: 30px 0 0 0;
  position: relative;
}
@media only screen and (min-width: 992px) {
  .nfol-tile-wrapper--column + .nfol-tile-wrapper--column {
    margin: 0;
  }
}
.nfol-tile {
  padding: 30px;
  position: relative;
  transition: all 0.15s ease;
  /* Child Elements */
  /* Modifier classes */
}
@media only screen and (min-width: 992px) {
  .nfol-tile {
    width: 293.333px;
    height: 293.333px;
  }
}
@media only screen and (min-width: 1200px) {
  .nfol-tile {
    width: 360px;
    height: 360px;
  }
}
@media only screen and (min-width: 992px) {
  .nfol-tile:before {
    content: "";
    height: 100%;
    width: 1%;
    display: inline-block;
    vertical-align: middle;
    margin-left: -8px;
  }
}
.nfol-tile__content {
  display: block;
  color: #000;
}
@media only screen and (min-width: 992px) {
  .nfol-tile__content {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 8px;
  }
}
.nfol-tile__title {
  font-size: 12px;
  text-transform: uppercase;
}
@media only screen and (min-width: 768px) {
  .nfol-tile__title {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.5;
  }
}
.nfol-tile__title--after {
  margin: 25px 0 0 0;
}
@media only screen and (min-width: 768px) {
  .nfol-tile__title--main-work {
    font-size: 12px;
  }
}
@media only screen and (min-width: 1200px) {
  .nfol-tile__title--main-work {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.5;
  }
}
.nfol-tile__title--img {
  margin: 0 0 0 100px;
}
@media only screen and (min-width: 992px) {
  .nfol-tile__title--img {
    margin: 0;
    text-align: center;
  }
}
.nfol-tile--text {
  background-color: #F8F8F8;
}
.nfol-tile--img {
  background-color: #E5F3FA;
}
@media only screen and (max-width: 992px) {
  .nfol-tile--has-background {
    height: 200px;
  }
}
.nfol-tile--slider {
  text-align: left;
  height: auto;
}
.nfol-tile--slider:nth-of-type(2) {
  display: none;
}
@media only screen and (min-width: 768px) {
  .nfol-tile--slider {
    padding: 75px 60px;
    display: table-cell;
    vertical-align: middle;
    width: 50%;
  }
}
@media only screen and (min-width: 992px) {
  .nfol-tile--slider:nth-of-type(2) {
    display: table-cell;
    text-align: center;
  }
}
.nfol-tile--full-width {
  width: 100%;
}
.nfol-tile--row-item {
  padding: 45px 30px;
}
@media only screen and (min-width: 992px) {
  .nfol-tile--row-item {
    width: 470px;
    height: 400px;
    padding: 0px 30px;
  }
}
@media only screen and (min-width: 992px) {
  .nfol-tile--pushed {
    transform: translateY(100%);
  }
}
@media only screen and (min-width: 992px) {
  .nfol-tile--pulled {
    transform: translateY(-100%);
  }
}
@media only screen and (min-width: 992px) {
  .nfol-tile--img.nfol-tile--main-work {
    text-align: center;
  }
}
.nfol-see-more-box {
  padding: 0 30px;
  margin: 0 0 60px 0;
}
.nfol-see-more-box__title {
  margin: 0;
}
.nfol-see-more-box__list-area {
  border-top: 2px solid #E0E1E1;
  background-color: #E5F3FA;
  margin: 30px -30px 0 -30px;
  padding: 40px 30px;
}
.nfol-see-more-box__list {
  list-style-type: none;
  margin: 0 0 30px 0;
  padding: 0;
}
.nfol-see-more-box__list-item {
  padding: 0 0 0 25px;
  position: relative;
  font-weight: 600;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 2.0625;
}
.nfol-see-more-box__list-item:before {
  content: "";
  width: 15px;
  height: 15px;
  position: absolute;
  top: 6px;
  left: 0;
  background-image: url("../media/list-icon.svg");
  background-size: 90%;
  background-position: center center;
}
.nfol-link {
  position: relative;
  color: #008AD1;
}
.nfol-link::after {
  content: "";
  display: block;
  position: absolute;
  border: 1px solid;
  width: 100%;
  left: 0px;
  bottom: 0px;
}
.nfol-link--block {
  display: block;
}
.nfol-link--main-work {
  font-size: 14px;
}
@media only screen and (min-width: 1200px) {
  .nfol-link--main-work {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.75;
  }
}
.nfol-link--overlay {
  display: block;
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.nfol-link--phone {
  white-space: nowrap;
}
.nfol-link ~ .nfol-link--phone {
  display: inline-block;
  margin: 10px 0 0 0;
}
.nfol-link:hover {
  color: #00689e;
}
.nfol-link:hover::after {
  border: 2px solid inherit;
}
.nfol-separator {
  display: block;
  height: 1px;
  border-top: 2px solid rgba(0, 0, 0, 0.05);
}
.banner-bottom P,
.block-40 P {
  font-size: 12px;
}
.banner-bottom .action-separator,
.block-40 .action-separator {
  padding: 0 8px;
}
.banner-bottom .banner-legal-notice,
.block-40 .banner-legal-notice {
  background-color: #E5F3FA;
  padding: 30px 0;
}
.banner-bottom .banner-legal-notice A,
.block-40 .banner-legal-notice A {
  color: #008AD1;
}
.banner-bottom .banner-legal-notice .banner-action,
.block-40 .banner-legal-notice .banner-action {
  text-align: center;
  font-size: 12px;
}
.banner-bottom .banner-legal-notice .banner-action #dismiss-legal-notice,
.block-40 .banner-legal-notice .banner-action #dismiss-legal-notice {
  cursor: pointer;
  color: #008AD1;
}
.banner-bottom .banner-40,
.block-40 .banner-40 {
  background-color: #000;
  color: white;
}
.banner-bottom .banner-40 .banner-content,
.block-40 .banner-40 .banner-content {
  display: flex;
  flex-direction: column;
  padding: 20px 0;
}
@media only screen and (min-width: 768px) {
  .banner-bottom .banner-40 .banner-content,
  .block-40 .banner-40 .banner-content {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
}
.banner-bottom .banner-40 .banner-content .banner-text .banner-logo,
.block-40 .banner-40 .banner-content .banner-text .banner-logo {
  flex: 0 0 auto;
}
.banner-bottom .banner-40 .banner-content .banner-text .banner-logo .nfol-logo--40,
.block-40 .banner-40 .banner-content .banner-text .banner-logo .nfol-logo--40 {
  width: 100px;
}
@media only screen and (min-width: 768px) {
  .banner-bottom .banner-40 .banner-content .banner-text,
  .block-40 .banner-40 .banner-content .banner-text {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
}
.banner-bottom .banner-40 .banner-content .banner-link,
.block-40 .banner-40 .banner-content .banner-link {
  white-space: nowrap;
}
.banner-bottom .banner-40 .banner-content .banner-link .confirmation-link,
.block-40 .banner-40 .banner-content .banner-link .confirmation-link {
  white-space: nowrap;
  align-self: flex-start;
  color: #E71A23;
}
@media only screen and (min-width: 768px) {
  .banner-bottom .banner-40 .banner-content .banner-link .confirmation-link,
  .block-40 .banner-40 .banner-content .banner-link .confirmation-link {
    align-self: auto;
  }
}
.banner-bottom .banner-40 .banner-content .banner-link .confirmation-close,
.block-40 .banner-40 .banner-content .banner-link .confirmation-close {
  color: #E0E1E1;
  font-size: 12px;
  cursor: pointer;
}
.banner-bottom .banner-40 .banner-content .banner-link .confirmation-close:after,
.block-40 .banner-40 .banner-content .banner-link .confirmation-close:after {
  content: none;
}
.banner-bottom .banner-40 .banner-content P,
.block-40 .banner-40 .banner-content P {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.75;
  margin-bottom: 0;
  padding: 12px 0;
}
@media only screen and (min-width: 768px) {
  .banner-bottom .banner-40 .banner-content P,
  .block-40 .banner-40 .banner-content P {
    padding: 20px;
  }
}
.banner-bottom {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3000;
}
.block-40 .banner-40 {
  padding: 0 20px;
}
